import { MockAdapter } from '../mock-adapter';
const mock = MockAdapter.getInstance();

import Mock from 'mockjs'

// 获取全部数组
mock.onGet('./assets/json/data-dictionary.json').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status, [
        {
        srfkey: "CL_HR_0021",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "CONTRACT",
                label: "劳动合同",
                text: "劳动合同",
                "data":"",
                "codename":"Contract",
                value: "CONTRACT",
                
                disabled: false,
            },
            {
                id: "LABOR",
                label: "劳务派遣合同",
                text: "劳务派遣合同",
                "data":"",
                "codename":"Labor",
                value: "LABOR",
                
                disabled: false,
            },
            {
                id: "AGREEMENT",
                label: "协议",
                text: "协议",
                "data":"",
                "codename":"Agreement",
                value: "AGREEMENT",
                
                disabled: false,
            },
            {
                id: "OTHER",
                label: "其他",
                text: "其他",
                "data":"",
                "codename":"Other",
                value: "OTHER",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0011",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "SINGLE",
                label: "未婚",
                text: "未婚",
                "data":"",
                "codename":"Single",
                value: "SINGLE",
                
                disabled: false,
            },
            {
                id: "MARRIED",
                label: "已婚",
                text: "已婚",
                "data":"",
                "codename":"Married",
                value: "MARRIED",
                
                disabled: false,
            },
            {
                id: "WIDOWED",
                label: "丧偶",
                text: "丧偶",
                "data":"",
                "codename":"Widowed",
                value: "WIDOWED",
                
                disabled: false,
            },
            {
                id: "DIVORCED",
                label: "离异",
                text: "离异",
                "data":"",
                "codename":"Divorced",
                value: "DIVORCED",
                
                disabled: false,
            },
            {
                id: "OTHER",
                label: "其他",
                text: "其他",
                "data":"",
                "codename":"Other",
                value: "OTHER",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0003",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "TEL",
                label: "电话",
                text: "电话",
                "data":"",
                "codename":"Tel",
                value: "TEL",
                
                disabled: false,
            },
            {
                id: "EMAIL",
                label: "电子邮件地址",
                text: "电子邮件地址",
                "data":"",
                "codename":"Email",
                value: "EMAIL",
                
                disabled: false,
            },
            {
                id: "WECHAT",
                label: "微信",
                text: "微信",
                "data":"",
                "codename":"Wechat",
                value: "WECHAT",
                
                disabled: false,
            },
            {
                id: "QQ",
                label: "QQ",
                text: "QQ",
                "data":"",
                "codename":"Qq",
                value: "QQ",
                
                disabled: false,
            },
            {
                id: "FAX",
                label: "传真",
                text: "传真",
                "data":"",
                "codename":"Fax",
                value: "FAX",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0007",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "A",
                label: "A",
                text: "A",
                "data":"",
                "codename":"A",
                value: "A",
                
                disabled: false,
            },
            {
                id: "B",
                label: "B",
                text: "B",
                "data":"",
                "codename":"B",
                value: "B",
                
                disabled: false,
            },
            {
                id: "AB",
                label: "AB",
                text: "AB",
                "data":"",
                "codename":"Ab",
                value: "AB",
                
                disabled: false,
            },
            {
                id: "O",
                label: "O",
                text: "O",
                "data":"",
                "codename":"O",
                value: "O",
                
                disabled: false,
            },
            {
                id: "其他",
                label: "其他",
                text: "其他",
                "data":"",
                "codename":"Item_5",
                value: "其他",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0014",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "10",
                label: "博士后",
                text: "博士后",
                "data":"",
                "codename":"Item_10",
                value: "10",
                
                disabled: false,
            },
            {
                id: "20",
                label: "硕士研究生",
                text: "硕士研究生",
                "data":"",
                "codename":"Item_20",
                value: "20",
                
                disabled: false,
            },
            {
                id: "30",
                label: "大学本科",
                text: "大学本科",
                "data":"",
                "codename":"Item_30",
                value: "30",
                
                disabled: false,
            },
            {
                id: "40",
                label: "中等专科",
                text: "中等专科",
                "data":"",
                "codename":"Item_40",
                value: "40",
                
                disabled: false,
            },
            {
                id: "50",
                label: "职业高中",
                text: "职业高中",
                "data":"",
                "codename":"Item_50",
                value: "50",
                
                disabled: false,
            },
            {
                id: "60",
                label: "技工学校",
                text: "技工学校",
                "data":"",
                "codename":"Item_60",
                value: "60",
                
                disabled: false,
            },
            {
                id: "70",
                label: "普通高中",
                text: "普通高中",
                "data":"",
                "codename":"Item_70",
                value: "70",
                
                disabled: false,
            },
            {
                id: "80",
                label: "初中",
                text: "初中",
                "data":"",
                "codename":"Item_80",
                value: "80",
                
                disabled: false,
            },
            {
                id: "90",
                label: "小学",
                text: "小学",
                "data":"",
                "codename":"Item_90",
                value: "90",
                
                disabled: false,
            },
            {
                id: "100",
                label: "其他",
                text: "其他",
                "data":"",
                "codename":"Item_100",
                value: "100",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0002",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "BUSINESS",
                label: "业务",
                text: "业务",
                "data":"",
                "codename":"Business",
                value: "BUSINESS",
                
                disabled: false,
            },
            {
                id: "HOME",
                label: "家庭住址",
                text: "家庭住址",
                "data":"",
                "codename":"Home",
                value: "HOME",
                
                disabled: false,
            },
            {
                id: "REALLOCATION",
                label: "实际位置",
                text: "实际位置",
                "data":"",
                "codename":"Reallocation",
                value: "REALLOCATION",
                
                disabled: false,
            },
            {
                id: "RECRUIT",
                label: "招聘",
                text: "招聘",
                "data":"",
                "codename":"Recruit",
                value: "RECRUIT",
                
                disabled: false,
            },
            {
                id: "SERVICE",
                label: "服务",
                text: "服务",
                "data":"",
                "codename":"Service",
                value: "SERVICE",
                
                disabled: false,
            },
            {
                id: "HEADCOMPANY",
                label: "总公司",
                text: "总公司",
                "data":"",
                "codename":"Headcompany",
                value: "HEADCOMPANY",
                
                disabled: false,
            },
            {
                id: "INVOICE",
                label: "发票",
                text: "发票",
                "data":"",
                "codename":"Invoice",
                value: "INVOICE",
                
                disabled: false,
            },
            {
                id: "PAYMENT",
                label: "付款",
                text: "付款",
                "data":"",
                "codename":"Payment",
                value: "PAYMENT",
                
                disabled: false,
            },
            {
                id: "REMIT",
                label: "汇款至",
                text: "汇款至",
                "data":"",
                "codename":"Remit",
                value: "REMIT",
                
                disabled: false,
            },
            {
                id: "STATEMENT",
                label: "对帐单",
                text: "对帐单",
                "data":"",
                "codename":"Statement",
                value: "STATEMENT",
                
                disabled: false,
            },
            {
                id: "CONSIGNMENT",
                label: "托运",
                text: "托运",
                "data":"",
                "codename":"Consignment",
                value: "CONSIGNMENT",
                
                disabled: false,
            },
            {
                id: "DELIVERY",
                label: "交货",
                text: "交货",
                "data":"",
                "codename":"Delivery",
                value: "DELIVERY",
                
                disabled: false,
            },
            {
                id: "LADING",
                label: "装货",
                text: "装货",
                "data":"",
                "codename":"Lading",
                value: "LADING",
                
                disabled: false,
            },
            {
                id: "UNLADING",
                label: "卸货",
                text: "卸货",
                "data":"",
                "codename":"Unlading",
                value: "UNLADING",
                
                disabled: false,
            },
            {
                id: "OTHER",
                label: "其他",
                text: "其他",
                "data":"",
                "codename":"Other",
                value: "OTHER",
                
                disabled: false,
            },
        ]
    },
    {
        "srfkey": "CL_HR_0016",
        "emptytext": "未定义",
        "codelisttype":"dynamic",
        "appdataentity":"HREmpState",
        "appdedataset":"FetchDefault",
        "items": []
    },
    {
        srfkey: "CL_HR_0013",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "10",
                label: "中共党员",
                text: "中共党员",
                "data":"",
                "codename":"Item_10",
                value: "10",
                
                disabled: false,
            },
            {
                id: "30",
                label: "共青团员",
                text: "共青团员",
                "data":"",
                "codename":"Item_30",
                value: "30",
                
                disabled: false,
            },
            {
                id: "40",
                label: "群众",
                text: "群众",
                "data":"",
                "codename":"Item_40",
                value: "40",
                
                disabled: false,
            },
            {
                id: "50",
                label: "民进会员",
                text: "民进会员",
                "data":"",
                "codename":"Item_50",
                value: "50",
                
                disabled: false,
            },
            {
                id: "60",
                label: "民革会员",
                text: "民革会员",
                "data":"",
                "codename":"Item_60",
                value: "60",
                
                disabled: false,
            },
            {
                id: "70",
                label: "民盟会员",
                text: "民盟会员",
                "data":"",
                "codename":"Item_70",
                value: "70",
                
                disabled: false,
            },
            {
                id: "80",
                label: "民建会员",
                text: "民建会员",
                "data":"",
                "codename":"Item_80",
                value: "80",
                
                disabled: false,
            },
            {
                id: "90",
                label: "农工党党员",
                text: "农工党党员",
                "data":"",
                "codename":"Item_90",
                value: "90",
                
                disabled: false,
            },
            {
                id: "100",
                label: "致公党党员",
                text: "致公党党员",
                "data":"",
                "codename":"Item_100",
                value: "100",
                
                disabled: false,
            },
            {
                id: "110",
                label: "台盟盟员",
                text: "台盟盟员",
                "data":"",
                "codename":"Item_110",
                value: "110",
                
                disabled: false,
            },
            {
                id: "120",
                label: "九三学社社员",
                text: "九三学社社员",
                "data":"",
                "codename":"Item_120",
                value: "120",
                
                disabled: false,
            },
            {
                id: "130",
                label: "无党派民主人士",
                text: "无党派民主人士",
                "data":"",
                "codename":"Item_130",
                value: "130",
                
                disabled: false,
            },
            {
                id: "140",
                label: "其他",
                text: "其他",
                "data":"",
                "codename":"Item_140",
                value: "140",
                
                disabled: false,
            },
        ]
    },
    {
        "srfkey": "SysOperator",
        "emptytext": "未定义",
        "codelisttype":"dynamic",
        "appdataentity":"",
        "appdedataset":"",
        "items": []
    },
    {
        srfkey: "CL_HR_0009",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "IDCARD",
                label: "身份证",
                text: "身份证",
                "data":"",
                "codename":"Idcard",
                value: "IDCARD",
                
                disabled: false,
            },
            {
                id: "PASSPORT",
                label: "护照",
                text: "护照",
                "data":"",
                "codename":"Passport",
                value: "PASSPORT",
                
                disabled: false,
            },
            {
                id: "OTHER",
                label: "其他",
                text: "其他",
                "data":"",
                "codename":"Other",
                value: "OTHER",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0012",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "FARM",
                label: "农业户口",
                text: "农业户口",
                "data":"",
                "codename":"Farm",
                value: "FARM",
                
                disabled: false,
            },
            {
                id: "NONFARM",
                label: "非农业户口",
                text: "非农业户口",
                "data":"",
                "codename":"Nonfarm",
                value: "NONFARM",
                
                disabled: false,
            },
            {
                id: "OTHER",
                label: "其他",
                text: "其他",
                "data":"",
                "codename":"Other",
                value: "OTHER",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0020",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "FIRST",
                label: "初签",
                text: "初签",
                "data":"",
                "codename":"First",
                value: "FIRST",
                
                disabled: false,
            },
            {
                id: "SECOND",
                label: "续签",
                text: "续签",
                "data":"",
                "codename":"Second",
                value: "SECOND",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "WFStates",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "0",
                label: "未启动",
                text: "未启动",
                "data":"",
                "codename":"Item_0",
                value: "0",
                
                disabled: false,
            },
            {
                id: "1",
                label: "流程中",
                text: "流程中",
                "data":"",
                "codename":"Item_1",
                value: "1",
                
                disabled: false,
            },
            {
                id: "2",
                label: "已完成",
                text: "已完成",
                "data":"",
                "codename":"Item_2",
                value: "2",
                
                disabled: false,
            },
            {
                id: "3",
                label: "已取消",
                text: "已取消",
                "data":"",
                "codename":"Item_3",
                value: "3",
                
                disabled: false,
            },
            {
                id: "31",
                label: "已取消(人工)",
                text: "已取消(人工)",
                "data":"",
                "codename":"Item_31",
                value: "31",
                
                disabled: false,
            },
            {
                id: "32",
                label: "已取消(超时)",
                text: "已取消(超时)",
                "data":"",
                "codename":"Item_32",
                value: "32",
                
                disabled: false,
            },
            {
                id: "4",
                label: "处理故障",
                text: "处理故障",
                "data":"",
                "codename":"Item_4",
                value: "4",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0019",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "ACTIVE",
                label: "执行中",
                text: "执行中",
                "data":"",
                "codename":"Active",
                value: "ACTIVE",
                
                disabled: false,
            },
            {
                id: "WAITSIGN",
                label: "待续签",
                text: "待续签",
                "data":"",
                "codename":"Waitsign",
                "color": "rgba(255, 0, 0, 1)",
                value: "WAITSIGN",
                
                disabled: false,
            },
            {
                id: "HAVESIGN",
                label: "已续签",
                text: "已续签",
                "data":"",
                "codename":"Havesign",
                "color": "rgba(49, 27, 146, 1)",
                value: "HAVESIGN",
                
                disabled: false,
            },
            {
                id: "WAITSTOP",
                label: "待终止",
                text: "待终止",
                "data":"",
                "codename":"Waitstop",
                "color": "rgba(255, 0, 0, 1)",
                value: "WAITSTOP",
                
                disabled: false,
            },
            {
                id: "HAVESTOP",
                label: "已终止",
                text: "已终止",
                "data":"",
                "codename":"Havestop",
                "color": "rgba(49, 27, 146, 1)",
                value: "HAVESTOP",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "YesNo",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "1",
                label: "是",
                text: "是",
                "data":"",
                "codename":"Item_1",
                value: "1",
                
                disabled: false,
            },
            {
                id: "0",
                label: "否",
                text: "否",
                "data":"",
                "codename":"Item_0",
                value: "0",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0004",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "FULLTIME",
                label: "全职",
                text: "全职",
                "data":"",
                "codename":"Fulltime",
                value: "FULLTIME",
                
                disabled: false,
            },
            {
                id: "PARTTIME",
                label: "兼职",
                text: "兼职",
                "data":"",
                "codename":"Parttime",
                value: "PARTTIME",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0001",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "COSTCENTER",
                label: "成本中心",
                text: "成本中心",
                "data":"",
                "codename":"Costcenter",
                value: "COSTCENTER",
                
                disabled: false,
            },
            {
                id: "BUSINESSUNIT",
                label: "业务单位",
                text: "业务单位",
                "data":"",
                "codename":"Businessunit",
                value: "BUSINESSUNIT",
                
                disabled: false,
            },
            {
                id: "DEPARTMENT",
                label: "部门",
                text: "部门",
                "data":"",
                "codename":"Department",
                value: "DEPARTMENT",
                
                disabled: false,
            },
            {
                id: "COMMERCIAL",
                label: "商业渠道",
                text: "商业渠道",
                "data":"",
                "codename":"Commercial",
                value: "COMMERCIAL",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "OrganizationType",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "LEGAL",
                label: "法人",
                text: "法人",
                "data":"",
                "codename":"Legal",
                value: "LEGAL",
                
                disabled: false,
            },
            {
                id: "OPERATIONUNIT",
                label: "运营单位",
                text: "运营单位",
                "data":"",
                "codename":"Operationunit",
                value: "OPERATIONUNIT",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0022",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "10",
                label: "有固定期限劳动合同",
                text: "有固定期限劳动合同",
                "data":"",
                "codename":"Item_10",
                value: "10",
                
                disabled: false,
            },
            {
                id: "20",
                label: "无固定期限劳动合同",
                text: "无固定期限劳动合同",
                "data":"",
                "codename":"Item_20",
                value: "20",
                
                disabled: false,
            },
            {
                id: "30",
                label: "完成一定工作任务期限劳动合同",
                text: "完成一定工作任务期限劳动合同",
                "data":"",
                "codename":"Item_30",
                value: "30",
                
                disabled: false,
            },
            {
                id: "40",
                label: "非全日制劳动合同",
                text: "非全日制劳动合同",
                "data":"",
                "codename":"Item_40",
                value: "40",
                
                disabled: false,
            },
            {
                id: "50",
                label: "事实劳动合同",
                text: "事实劳动合同",
                "data":"",
                "codename":"Item_50",
                value: "50",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0017",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "10",
                label: "拟稿",
                text: "拟稿",
                "data":"",
                "codename":"Item_10",
                value: "10",
                
                disabled: false,
            },
            {
                id: "20",
                label: "审批中",
                text: "审批中",
                "data":"",
                "codename":"Item_20",
                "color": "rgba(255, 0, 0, 0.92)",
                value: "20",
                
                disabled: false,
            },
            {
                id: "30",
                label: "已完成",
                text: "已完成",
                "data":"",
                "codename":"Item_30",
                "color": "rgba(0, 55, 255, 1)",
                value: "30",
                
                disabled: false,
            },
            {
                id: "40",
                label: "已取消",
                text: "已取消",
                "data":"",
                "codename":"Item_40",
                "color": "rgba(213, 0, 255, 1)",
                value: "40",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0010",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "MALE",
                label: "男",
                text: "男",
                "data":"",
                "codename":"Male",
                value: "MALE",
                
                disabled: false,
            },
            {
                id: "FEMALE",
                label: "女",
                text: "女",
                "data":"",
                "codename":"Female",
                value: "FEMALE",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0005",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "HIGH",
                label: "高",
                text: "高",
                "data":"",
                "codename":"High",
                value: "HIGH",
                
                disabled: false,
            },
            {
                id: "MID",
                label: "中",
                text: "中",
                "data":"",
                "codename":"Mid",
                value: "MID",
                
                disabled: false,
            },
            {
                id: "LOW",
                label: "低",
                text: "低",
                "data":"",
                "codename":"Low",
                value: "LOW",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0008",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "汉",
                label: "汉",
                text: "汉",
                "data":"",
                "codename":"Item_1",
                value: "汉",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0015",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "10",
                label: "校园招聘",
                text: "校园招聘",
                "data":"",
                "codename":"Item_10",
                value: "10",
                
                disabled: false,
            },
            {
                id: "20",
                label: "社会招聘",
                text: "社会招聘",
                "data":"",
                "codename":"Item_20",
                value: "20",
                
                disabled: false,
            },
            {
                id: "40",
                label: "返聘",
                text: "返聘",
                "data":"",
                "codename":"Item_40",
                value: "40",
                
                disabled: false,
            },
            {
                id: "50",
                label: "军人安置",
                text: "军人安置",
                "data":"",
                "codename":"Item_50",
                value: "50",
                
                disabled: false,
            },
            {
                id: "90",
                label: "其他",
                text: "其他",
                "data":"",
                "codename":"Item_90",
                value: "90",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0023",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "SENIOR",
                label: "正高级",
                text: "正高级",
                "data":"",
                "codename":"Senior",
                "color": "rgba(0, 72, 255, 1)",
                value: "SENIOR",
                
                disabled: false,
            },
            {
                id: "HIGH",
                label: "高级",
                text: "高级",
                "data":"",
                "codename":"High",
                "color": "rgba(0, 255, 21, 1)",
                value: "HIGH",
                
                disabled: false,
            },
            {
                id: "MIDDLE",
                label: "中级",
                text: "中级",
                "data":"",
                "codename":"Middle",
                "color": "rgba(170, 0, 255, 1)",
                value: "MIDDLE",
                
                disabled: false,
            },
            {
                id: "JUNIOR",
                label: "初级",
                text: "初级",
                "data":"",
                "codename":"Junior",
                "color": "rgba(71, 68, 68, 1)",
                value: "JUNIOR",
                
                disabled: false,
            },
        ]
    },
    {
        srfkey: "CL_HR_0018",
        emptytext: "未定义",
        "codelisttype":"static",
        items: [
            {
                id: "10",
                label: "申请人",
                text: "申请人",
                "data":"",
                "codename":"Item_10",
                value: "10",
                
                disabled: false,
            },
            {
                id: "20",
                label: "调出单位初审",
                text: "调出单位初审",
                "data":"",
                "codename":"Item_20",
                "color": "rgba(255, 0, 0, 0.92)",
                value: "20",
                
                disabled: false,
            },
            {
                id: "30",
                label: "调出单位董事长审批",
                text: "调出单位董事长审批",
                "data":"",
                "codename":"Item_30",
                "color": "rgba(0, 55, 255, 1)",
                value: "30",
                
                disabled: false,
            },
            {
                id: "40",
                label: "调入单位初审",
                text: "调入单位初审",
                "data":"",
                "codename":"Item_40",
                "color": "rgba(213, 0, 255, 1)",
                value: "40",
                
                disabled: false,
            },
            {
                id: "50",
                label: "调入单位董事长审批",
                text: "调入单位董事长审批",
                "data":"",
                "codename":"Item_50",
                value: "50",
                
                disabled: false,
            },
            {
                id: "60",
                label: "总部审核",
                text: "总部审核",
                "data":"",
                "codename":"Item_60",
                "color": "rgba(4, 0, 255, 1)",
                value: "60",
                
                disabled: false,
            },
        ]
    }
    ]];
});

